/*
    Theme Name: BestBuild - Child Theme
    Theme URI: http://bestbuild.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: BestBuild | Construction, Building and Architecture WordPress Theme is a corporate theme designed and developed particularly for Construction, Building and Architecture companies or those with similar services. We built this theme on Visual Composer, a very convenient drag-n-drop PageBuilder for WordPress. It should provide you with the smoothest experience while creating your website with our theme.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: Construction, building, architecture, business, construct, construction theme, build, WordPress, visual composer, architect, portfolio, services, projects, erection, preconstruction, general contracting
    Text Domain: bestbuild-child
    Template: bestbuild

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
    */

    /* Add your own styles here */

    .header_top{
        padding: 10px 0 15px;
    }

    .logo img{
        width: 100% !important;
        height: auto !important;
    }

    .header_top .icon_text{
        margin: 30px 0 0 25px;
    }

    .header_socials{
        margin: 22px 0 0 82px;
    }

    .wpb_tabs_extended.wpb_tabs_extended_glass .vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels{
        background: rgba(0, 3, 5, 0.7);
    }

    .wpb_tabs_extended.wpb_tabs_extended_glass .vc_tta.vc_tta-tabs ul.vc_tta-tabs-list li.vc_active a{
        background: rgba(0, 3, 5, 0.7);
    }

    .entry-header .entry-title .h2{
        color: white;
    }

    .entry-header .overlay{
        background: transparent; 
    }

    .posts_grid .post_thumbnail img{
        box-shadow: 0 0 15px grey;
        width: 100%;
    }

    .project_description{

        background-color: #333;
        color: white;
    }

    .project_description p{
        margin: 0;
        padding: 10px 30px;
        display: table;
        width: 100%;
        font-size: 12px;
    }

    .project_description i{
        color: #cc2a28;
        margin-right: 10px;
    }

    .project_description .float-left{
        float: left;
    }

    .project_description .float-right{
        float: right;
        margin-left: 10px;
    }

    body.skin_red .entry-header{
        background: #3d3d3d url(pattern_1.png) repeat 50% 22px !important;
    }

    .breadcrumbs a, .breadcrumbs a:hover{
        color: #eee;
    }

    .project_grid .project img{
        max-height: 243px;
    }

    .breadcrumbs{
        font-size: 14px;
    }

    .project_grid_filter ul li{
        font-size: 15px;
    }

    .wpb_wrapper .widget_contacts ul li {
        font-size: 16px !important;
    }

    .widget_title h5, body .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a{
        font-size: 22px !important
    }

    .posts_grid > ul > li h2{
        height: 70px;
        line-height: 23px;
    }

    .stm_post_info{
        display: none;
    }

    .text_block ul li:before{
        content: none;
    }

    #footer_language_list{
      margin-bottom: 25px;
      text-align: center;
  }

  #footer_language_list ul{
      list-style: none;
      margin:0;
      padding:0;
  }

  #footer_language_list ul li img{
      margin-right:5px;
  }

  #footer_language_list ul li{
      display:inline;
      margin:0 5px 0 5px;
      padding:0;
      color: #000;
  }

  #footer_language_list ul li a, #footer_language_list ul li a:visited{
      color: #777;
      text-decoration:underline;
  }

  #footer_language_list ul li a:hover, #footer_language_list ul li a:active{
      color: #000;
  }

  .wechat_link{
    position: relative;
}

.wechat_content{
    display: none;
    position: absolute;
    right: 0;
    z-index: 1;
}

.wechat_link:hover .wechat_content, .wechat_link:focus .wechat_content{
    display: block;
}

.page-id-529 .project_grid_filter ul li:nth-child(5), .page-id-2843 .project_grid_filter ul li:nth-child(2){
	display: none;
}

.top_nav .top_nav_wrapper > ul > li > a, .top_nav .main_menu_nav > ul > li > a{
padding: 21px 11px
}